Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Compatibilité

Compatibilité 02 Aug 2019 08:00 #53432

Bonjour,

Je souhaite mettre à jour mon template fait en 2015 (oui sa date).

Le composant Template Creator CK n'est plus installé sur le site. Mais je voulais savoir si je reprends une licence je pourrais importer mon ancien template dans le nouveau projet ?

J'ai très peu d'informations à donner, l'entête du XML :

<!DOCTYPE install PUBLIC "-//Joomla! 2.5//DTD template 1.0//EN" " www.joomla.org/xml/dtd/2.5/template-install.dtd ">
<extension version="3.0" type="template" client="site" method="upgrade">

Merci d'avance pour la réponse qu’elle soit négative ou pas.

Please Log in or Create an account to join the conversation.

Last edit: by Charly232.

Compatibilité 02 Aug 2019 13:28 #53433

  • ced1870
  • ced1870's Avatar
  • Offline
  • Administrateur
  • Administrateur
  • Posts: 21901
  • Karma: 427
  • Thank you received: 2751
salut
d'après les notes de version, en 2015 tu devais avoir une version 3.x, donc tu peux mettre à jour ton template en l'important dans template creator v4.x
il faut que tu ais le fichier .tck3 ou .tck3z (qui se trouve dans le dossier du template si tu n'as pas fait d'autre sauvegarde
Tu importes ce fichier .tck3 et tu récupères la structure du template. Il faudra peut etre mettre à jour les chemins vers le simages, et migrer manuellement le block "banner"
CEd
Joomlack Webmaster and Developer
The following user(s) said Thank You: Charly232

Please Log in or Create an account to join the conversation.

Compatibilité 02 Aug 2019 13:40 #53434

Salut,

Nickel merci pour ta réponse CEd.

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.240 seconds

Fast and powerful creation, customizable and responsive.

Read More

Qui est en ligne

We have 156 guests and no members online